.btn{
    background-color: $color-primary;
    color: $color-white;
    font-family: $font-display;
    font-size: 1.5rem;
    text-transform: uppercase;
    padding: 1.8rem 3rem;

    border: none;
    border-radius: 0;
    cursor: pointer;
    transition: all .2s;

    &:hover{
        background-color: $color-primary-dark;
    }
}


.home__btn{
    grid-column: 1 / -1;
}